<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llPageRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="20dp">

  <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:minWidth="@dimen/width_dialog_01"
      android:orientation="vertical">


    <LinearLayout
        android:id="@+id/llBody"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/color_popup_bg_body"
        android:gravity="center"
        android:minWidth="280dp"
        android:orientation="vertical">


      <com.ntels.onecable.common.widget.CustomScrollView
          android:id="@+id/svBody"
          android:layout_width="match_parent"
          android:layout_height="0dp"
          android:layout_weight="1"
          android:background="@drawable/color_bg_01"
          android:fadingEdge="none">

        <LinearLayout
            android:id="@+id/llBodyList"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:minHeight="440dp"
            android:orientation="vertical"
            android:padding="40dp">


          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:gravity="center_horizontal"
              android:includeFontPadding="false"
              android:text="@string/layout_things_device_del_03_01"
              android:textColor="@color/color_text_02"
              android:textSize="@dimen/size_font_03"
              android:textStyle="bold"/>

          <TextView
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginTop="20dp"
              android:gravity="center_horizontal"
              android:includeFontPadding="false"
              android:text="@string/layout_things_device_del_03_02"
              android:textColor="@color/color_text_03"
              android:textSize="@dimen/size_font_04"/>

          <ImageView
              android:id="@+id/btnReStart"
              android:layout_width="170dp"
              android:layout_height="170dp"
              android:layout_marginTop="70dp"
              android:background="@drawable/img_thing_bigimg_sucess_delete"/>
        </LinearLayout>
      </com.ntels.onecable.common.widget.CustomScrollView>

      <View
          style="@style/width_Divider_02"/>

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="60dp"
          android:layout_gravity="center_horizontal"
          android:gravity="center">

        <LinearLayout
            android:id="@+id/llBtn1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

          <TextView
              android:id="@+id/tvBtn1"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:text="@string/layout_finish"
              android:textColor="@drawable/d_font_color_font_01_color_font_02"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"/>
        </LinearLayout>

      </LinearLayout>
    </LinearLayout>
  </LinearLayout>

</LinearLayout>